DescriptionWater dispensing systems providing still (non-carbonated), chilled and sparkling water for residential, commercial and public environments. Available in multiple sizes and installation formats with a range of selectable models listed below.
Usage options- Home
- Bar‑Restaurants
- Public places
- Offices
Installation options- Under-sink
- Over-sink
- Built-in
- Column - Fountain
Temperature options- Ambient (room)
- Cold
- Ambient-Cold-Sparkling
Available codes / models (selection)- RFP260-03
- RFP260-04
- RFP240-03
- RFP240-04
- RFPEN00401
- FTR040A1
- FTR040A2
- FTR080A1
- FTR080A2
- FTR080A5
- FTR081A1
- FTR081A2
- FTR090A1
- FTR090A2
- FTR090A5
- AQS080A1
- AQS080A9
- AQS090A1
- AQS090A9
- AQTOP270A1
- RFU0401
- RFU0406
- RFU240
- RFU260
- RFU9008
- RFU9004
- RFU150A1
- RFU27004
- RFK150A1
- AQA020
- AQA100
- AQAP020
- AQAP100
- RFC020
- RFC032
- RFC100
- RFG020
- RFG032
- RFG100
- RFC13501
- RFC13502
- RFC20502
- RFC20503
Product details- Product type: Water dispensing systems (still, chilled, sparkling)
- Intended environments: Home, Offices, Bar‑Restaurants, Public places
- Installation types: Under-sink, Over-sink, Built-in, Column - Fountain
- Sold individually: Yes (each product page indicates individual sale)
- Multiple configurable variations available (codes/models listed above)
- Each variation may provide a downloadable Technical Data Sheet (PDF)
Technical specifications- Function: Dispense still, chilled and sparkling water
- Target installations: under-sink, over-sink, built-in, column / fountain
- Temperature variants: Ambient, Cold, Ambient-Cold-Sparkling
- Product sold individually; each variation has its own SKU/variation ID
- Gallery images and model-specific technical data sheets available for each variation
- Category on site: Water Softener Systems / Water Dispensers